<form method="post" action="{{ url_for('add', loading_type=chosen) }}">
    <div class="form">
        <label for="form-search"></label>
        <textarea name="urls" id="form-search" placeholder="Type as many URLs as you want (one per line)" cols="30" rows="10"></textarea>
        <input type="submit" name="type" value="Import" style="display: none;">
    </div>

    <!-- BUTTONS -->
    <div class="buttons">
        <input type="submit" name="type" value="Import" class="button">
    </div>
</form>